<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-cn" xml:lang="zh-cn">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) 版权 2005"/>
<meta name="DC.rights.owner" content="(C) 版权 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全注意事项"/>
<meta name="abstract" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="description" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-cn"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>安全注意事项</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>









<div id="jd-content"><p class="shortdesc">在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。
</p>
<div class="section"><h2 class="sectiontitle">电子设备</h2><p>有明文规定禁止使用无线设备的场所，请勿使用本设备，否则会干扰其它电子设备或导致其它危险。</p>
</div>

<div class="section"><h2 class="sectiontitle">对医疗设备的影响</h2><ul>
<li>在明文规定禁止使用无线设备的医疗和保健场所，请遵守该场所的规定，并关闭设备。</li>

<li>设备产生的无线电波可能会影响植入式医疗设备或个人医用设备的正常工作，如起搏器、植入耳蜗、助听器等。若您使用了这些医用设备，请向其制造商咨询使用本设备的限制条件。</li>

<li>在使用本设备时，请与植入的医疗设备（如起搏器、植入耳蜗等）保持至少15厘米的距离。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">听力保护</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> 为了防止可能的听力损伤，请勿长时间使用高音量。</li>

<li>当您使用耳机收听音乐或通话时，建议使用音乐或通话所需的最小音量，以免损伤听力。长时间接触高音量可能会导致永久性听力损伤。</li>

<li>驾车时接触高音量可能会分散注意力，从而导致事故。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">易燃易爆区域</h2><ul>
<li>在加油站（维修站）或靠近易燃物品、化学制剂等任何易燃易爆区域，请勿使用本设备，并遵守所有图形或文字的指示。在燃油或化学制剂存放和运输区或易爆场所内或周围，设备可能引起爆炸或起火。</li>

<li>请勿将设备及其配件与易燃液体、气体或易爆物品放在同一箱子中存放或运输。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">交通安全</h2><ul>
<li>遵守所在地区或国家的相关规定，驾车时请勿使用本设备。</li>

<li>谨记安全驾驶是您的首要职责，请勿从事会分散注意力的活动。</li>

<li>驾车时请使用免提设备，勿持握本设备。</li>

<li>建议将车停靠路边，再拨打或接听电话。</li>

<li>汽车的电子设备可能因设备的无线电干扰而出现故障。请联系制造商咨询详细信息。</li>

<li>请勿将设备放在汽车安全气囊上方或安全气囊展开后能够触及的区域内。否则当安全气囊膨胀时，设备就会受到很强的外力推动而对车内人员造成严重伤害。</li>

<li>无线设备可能干扰飞机的飞行系统，请遵守航空公司的相关规定，在禁止使用无线设备的地方，请勿使用该设备。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">操作环境</h2><ul>
<li>请勿在多灰、潮湿、肮脏或靠近磁场的地方使用设备，以免引起设备内部电路故障。</li>

<li>请勿在雷雨天气使用本设备。雷雨天气可能导致设备故障或电击危险。 </li>

<li>请勿将设备放置在阳光直射的地方，如汽车仪表盘或窗台处。</li>

<li>请避免设备及其配件雨淋或受潮，否则可能导致火灾或触电危险。</li>

<li>请勿将设备靠近热源或裸露的火源，如电暖器、微波炉、烤箱、热水器、炉火、蜡烛或其他可能产生高温的地方。</li>

<li>请勿将大头针等尖锐金属物品放置在设备听筒或扬声器附近，以免金属物品附着，对您造成伤害。</li>

<li>设备在运行一段时间后，设备温度会升高。如果设备温度过高，请勿长时间接触，否则可能导致低温烫伤，引起皮肤红肿或色素沉淀。</li>

<li>使用闪光灯功能时，请勿将闪光灯部分近距离接近人或宠物的眼睛，避免导致短暂眩晕或视力损伤。</li>

<li>请勿让儿童或宠物吞咬设备或其配件，以免对其造成伤害或导致设备故障或爆炸。</li>

<li>当不断重复同一动作时（例如玩游戏），您的手、臂、腕、肩、颈或其他身体部位可能会偶尔感觉不适。如果您感觉到不适，请停止使用并咨询医师。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">儿童健康</h2><ul>
<li>本设备及其配件可能包含一些小零件，请将设备及其配件放置在儿童接触不到的地方。儿童可能在无意之中损坏本设备及其配件，或吞下小零件导致窒息或其他危险。</li>

<li>本设备并非玩具，儿童应在成人监护下使用设备。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">配件要求</h2><ul>
<li>使用未经认可或不兼容的电源、充电器或电池，可能引发火灾、爆炸或其他危险。</li>

<li>只能使用设备制造商认可且与此型号设备配套的配件。如果使用其他类型的配件，可能违反本设备的保修条款以及本设备所处国家的相关规定，并可能导致安全事故。如需获取认可的配件，请与客户服务中心联系。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">充电器安全</h2><ul>
<li>设备充电时，电源插座应安装在设备附近并应易于触及。</li>

<li>当充电完毕或者不充电时，请断开充电器与设备的连接并从电源插座上拔掉充电器。</li>

<li>请勿摔落或碰撞充电器。充电器外壳受损时请联系客户服务中心进行更换。</li>

<li>若充电器插头、外壳或电源线已损坏，请勿继续使用，以免发生触电或火灾。</li>

<li>请勿用湿手触碰电源线，或用拉电源线缆的方式拔出充电器。</li>

<li>请勿用湿手触摸设备或充电器，以免发生设备短路、故障或触电。</li>


<li>充电器被雨淋、液体浸湿或严重受潮时，请停止使用，并联系客户服务中心进行更换。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">电池安全</h2><ul>
<li>请勿将金属物导体与电池两极对接，或接触电池的端点，以免导致电池短路，以及因电池过热而引起的烧伤等身体伤害。</li>

<li>请勿将电池暴露在高温处或发热设备的周围，如日照、取暖器、微波炉、烤箱或热水器等。电池过热可能引起爆炸。</li>

<li>请勿拆解或改装电池、插入异物、或浸入水或其它液体中，以免引起电池漏液、过热、起火或爆炸。</li>

<li>如果电池漏液，请勿使皮肤或眼睛接触到漏出的液体。若接触到皮肤或眼睛上，请立即用清水冲洗，并到医院进行医疗处理。</li>

<li>如果电池在使用、充电或保存过程中有变色、变形、异常发热等异常现象，请停止使用并更换新电池。 </li>

<li>请勿把电池扔到火里，否则会导致电池起火和爆炸。</li>

<li>请按当地规定处理电池，不可将电池作为生活垃圾处理。若电池处置不当可能会导致电池爆炸。</li>

<li>请勿让儿童或宠物吞咬电池 ，以免对其造成伤害或导致电池爆炸。</li>

<li>请勿跌落、挤压或穿刺电池。避免让电池遭受外部大的压力，从而导致电池内部短路和过热。</li>

<li>请勿使用已经损坏的电池。 </li>

<li>当设备的待机时间明显比正常时间短时，请更换电池。</li>

<li>本设备采用不可拆卸的内置电池，切勿自行更换电池，以免导致设备无法正常运行或电池损坏。为了您的人身安全和保障产品正常运作，强烈建议您到客户服务中心更换本设备电池。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">维护和保养</h2><ul>
<li>请保持设备及其配件干燥。请勿使用微波炉或吹风机等外部加热设备对其进行干燥处理。</li>

<li>请勿在温度过高或过低区域放置设备及其配件，否则可能导致设备故障、着火或爆炸。</li>

<li>请勿使设备及其配件受到强烈的冲击或震动，以免损坏设备及其配件，导致设备故障。</li>

<li>清洁和维护前，请停止使用本设备，关闭所有应用，并断开与其他设备的所有连接或线缆。</li>

<li>请勿使用烈性化学制品、清洗剂或强洗涤剂清洁设备或其配件。请使用清洁、干燥的软布擦拭设备或其配件。</li>

<li>请勿擅自拆卸或改装设备及配件，否则该设备及配件将不在本公司保修范围之内，设备发生故障时请联系客户服务中心。</li>

<li>如果设备碰撞硬物或设备受到外界的强烈撞击造成破碎，切勿触摸或试图移除破碎的部分，请立即停止使用并及时联系客户服务中心。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">网络连接</h2><p>部分网络功能与所连接网络有关，请连接所在国家地区网络后使用。</p>
</div>

<div class="section"><h2 class="sectiontitle">紧急呼叫</h2><p>紧急呼叫是否成功，不仅与网络状况相关，还与当地运营商和法规相关，所以在某些地区或情况下，可能无法使用设备进行紧急呼叫。因此在紧急情况下，请勿依赖本设备实现医疗救护等重要通信。</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>适用于具有通话功能的设备。</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">环境保护</h2><ul>
<li>请勿将本设备及其附件作为普通的生活垃圾处理。</li>

<li>请遵守本设备及其附件处理的本地法令，并支持回收行动。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">个人信息和数据安全</h2><p>在使用设备的一些功能和第三方应用时，可能会因为操作不正确或其他原因导致您的个人信息或数据泄露或丢失，建议按以下方式加强保护您的个人信息。</p>
<ul>
<li>请将设备放置于安全区域，防止未经授权人员使用您的设备。</li>

<li>设置设备屏幕锁定，并牢记您设定的密码或解锁图案。</li>

<li>设备上的 SIM 卡、存储卡或设备内存中均可能存有您的个人信息，请注意及时备份个人信息。在更换设备时，请及时转移或删除个人信息及数据。</li>

<li>建议不要阅读来自陌生人的信息或邮件，以免设备遭受病毒感染。</li>

<li>在使用设备上网时，请勿浏览存在安全隐患的网站，以免个人信息被盗。</li>

<li>在使用无线共享、蓝牙等业务时，请设定密码，防止未授权访问。不需要使用这些业务时，建议及时关闭。</li>

<li>安装设备安全软件，并定期进行安全检查。</li>

<li>获取第三方应用时，应保证获取方式的安全性。获取的第三方应用程序应进行病毒扫描。</li>

<li>请及时安装或升级获取授权的第三方应用程序供应商发布的安全性软件或补丁。</li>

<li>使用非授权第三方软件升级设备的固件和系统，可能存在设备无法使用或者泄漏您个人信息等安全风险。建议您使用在线升级或者将设备送至您附近的客户服务中心升级。</li>

<li>如果您使用了需要定位信息的应用程序，这些应用程序可以传输定位信息，第三方可能会共享这些定位信息。</li>

<li>设备可能会将检测、诊断等信息反馈给第三方应用程序供应商，这些信息将用于帮助第三方应用供应商改善产品和服务。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">法律声明</h2></div>

<div class="section">
<p>未经我司书面同意，任何单位和个人不得擅自摘抄、复制本手册内容的部分或全部，并不得以任何形式传播。</p>
<p>本手册描述的产品中，可能包含我司及其可能存在的许可人享有版权的软件。除非获得相关权利人的许可，否则，任何人不能以任何形式对前述软件进行复制、分发、修改、摘录、反编译、反汇编、解密、反向工程、出租、转让、分许可等侵犯软件版权的行为，但是适用法禁止此类限制的除外。</p>
</div>

<div class="section"><h2 class="sectiontitle">商标声明</h2>
<p>在本手册以及本手册描述的产品中，出现的其他商标、产品名称、服务名称以及公司名称，由其各自的所有人拥有。</p>
</div>

<div class="section"><h2 class="sectiontitle">注意</h2><p>本手册描述的产品及其附件的某些特性和功能，取决于当地网络的设计和性能，以及您安装的软件。某些特性和功能可能由于当地网络运营商或网络服务供应商不支持，或者由于当地网络的设置，或者您安装的软件不支持而无法实现。因此，本手册中的描述可能与您购买的产品或其附件并非完全一一对应。</p>
<p>我司保留随时修改本手册中任何信息的权利，无需提前通知且不承担任何责任。</p>
</div>

<div class="section"><h2 class="sectiontitle">第三方软件声明</h2><p>随本产品提供的第三方软件和应用程序归第三方所有，我司不拥有这些第三方软件和应用程序的知识产权，因此我司不对这些第三方软件和应用程序提供任何保证，<strong>我司既不会就这些软件和应用程序向您提供支持，也不对这些软件和应用程序的功能是否正常承担任何责任。</strong></p>
<p>第三方软件和应用程序的服务可能中断或终止，我司不保证任何内容或服务可在任何期间维持其可用性。第三方系通过我司可控制范围外的网络及传输工具传送内容或服务。<strong>在相关法律允许的范围内，我司明确表示不对任何通过本产品提供的任何内容或服务的中断或终止承担任何责任。</strong></p>
<p>对于您个人安装在本产品上的任何软件或上传、下载的任何文字、图片、视频或软件等第三方作品，我司不对其合法性、质量以及其他任何方面承担任何责任，<strong>对于您因个人安装软件或上传、下载前述第三方作品产生的任何后果，包括安装的软件与本产品不兼容等情况，由您自行承担一切相关风险。</strong></p>
<p>本产品采用的是开放的 Android 操作系统，我司和/或第三方合作伙伴对该系统进行了必要修改，故可能本产品不支持标准版 Android 系统全部功能，或可能在使用本产品时出现与第三方软件不兼容的问题，我司不对此承担任何责任。</p>
</div>

<div class="section"><h2 class="sectiontitle">责任限制</h2><p>本手册中的内容均“按照现状”提供，除非适用法要求，我司对本手册中的所有内容不提供任何明示或暗示的保证，包括但不限于适销性或者适用于某一特定目的的保证。</p>
<p>在适用法律允许的范围内，我司在任何情况下，都不对因使用本手册相关内容及本手册描述的产品而产生的任何特殊的、附带的、间接的、继发性的损害进行赔偿，也不对任何利润、数据、商誉或预期节约的损失进行赔偿。</p>
<p>在相关法律允许的范围内，在任何情况下，我司对您因为使用本手册描述的产品而遭受的损失的最大责任（除在涉及人身伤害的情况中根据适用的法律规定的损害赔偿外）以您购买本产品所支付的价款为限。</p>
</div>

<div class="section"><h2 class="sectiontitle">进出口管制</h2><p>若需将本手册描述的产品（包括但不限于产品中的软件及技术数据等）出口、再出口或者进口，您应遵守适用的进出口管制法律法规。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>